Subject: Re: packages that should be in the cygwin distribution but aren't
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2004 23:50:19 +0100

Christopher Faylor wrote:
> On Fri, Nov 12, 2004 at 04:41:23PM +0100, Gerrit P. Haase wrote:
> 
>>Christopher Faylor wrote:
>>
>>
>>>bind
>>
>>I have bind here, please someone grab it and make a package from this
>>initial port, the server needs more testing:
>> http://anfaenger.de/cygwin/DNS/bind-9.2.2/
>>
>>
>>>coreutils
>>>mailx
>>>ping
>>>sendmail
>>>screen
>>>
>>>In some cases we have packages which offer similar-but-not-identical
>>>behavior but in some cases (ping, screen) we don't have anything close,
>>>AFAIK.
>>>
>>>I'm sure that there must be other packages that are missing.  Can
>>>anyone add to the above list?  Are we missing any standard development
>>>packages, for instance?
> 
> 
> I think you missed my point.  Many, if not most of these are not standard
> linux packages.  atlas?  cblas?  editline? libtar? "haskel compiler"?
> 
> Maybe you use these packages every day but I don't think they fall into
> the category that I was looking for.
> 
> dmalloc (maybe), mysql, and (maybe) mozilla would be potential
> candidates, though.

I got the most if not all from here:
http://packages.debian.org/stable/libs/
http://packages.debian.org/stable/devel/

Maybe these are not standard packages for administrators, but since you
asked for development packages, these all are basic libraries or
compilers for developers.  Did I mention classpath?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/